import { jsx } from "react/jsx-runtime";
import { TokenPROB as TokenPROB$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPROB = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PROB", "data-name": "TokenPROB", ...props, children: /* @__PURE__ */ jsx(TokenPROB$1, { variant }) });
  }
);
TokenPROB.displayName = "TokenPROB";
Object.assign(TokenPROB, { isGdsIcon: true });
export {
  TokenPROB
};
